---
name: Pedro Moreira da Silva
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#staff-product-designer">Staff
  Product Designer</a>
reports_to: mvanremmerden
picture: pedro.jpg
twitter: pedromscom
gitlab: pedroms
pronouns: he/him
division: Product
departments:
- UX
- Product
- Product Design
projects:
  design.gitlab.com: maintainer UX
  gitlab: reviewer UX
  gitlab-design: maintainer
  gitlab-ui: reviewer UX
story: |
  Pedro is committed (pun intended) to GitLab users' happiness. He's passionate
  about transparency, remote work, and open design. Outside of work, it's all about
  traveling, soccer, movies, and music.
remote_story: |
  The best part of working remotely at GitLab is how much better I appreciate
  and invest in quality time with family and friends. Because I'm more productive,
  I also have more time to organize my life and not feel stressed out. Oh, and the
  commute? It's nonexistent, so I'm not only helping myself but also the planet.
  '
specialty:
- Create:Code Review
job_title: Staff Product Designer
public: true

